Skip to main content.
home | support | download

Back to List Archive

RE: PDF Version 1.6 conversion tool (was a blank

From: Cutts III, James H. <CuttsJ(at)not-real.missouri.edu>
Date: Thu Dec 08 2005 - 19:54:50 GMT
Peter, 

Thanks for the suggestion.  I gave it a try with the Ghostscript 7.05 
that's installed on my box.  Ghostscript goes burp and says: 
	GNU Ghostscript 7.05: Unrecoverable error, exit code 1 

So that version of Ghostscript doesn't seem to work.  I'm off in pursuit

of the possibility of the newer version of Ghostscript, 8.53.

I've gotten Ghostscript 8.53 dated 11-Nov-2005 from Ghostscript.com,
installed
it and given it a test.  This version goes burp as well with the error
message:
	**** Warning:  An error occurred while reading an XREF table.
followed by 
	**** Warning: stream Length incorrect.
	Segmentation fault

So it seems that Adobe has done something "nasty" in their latest
version of 
the PDF format.

James H. Cutts III
CORI - 143C Mumford


-----Original Message-----
>But here I shall:
>
>
>> The two solutions that I can think of are 1) to find a PDF Version
1.6 
>> to text converter, or 2) figure out how to have Adobe Acrobat 7 
>> generate PDF Version 1.5 files.  I've had no luck with either
approach.
>> =20
>> Any (reasonable) suggestions will be appreciated.
>
>
>See my comments here about ghostscript:
>http://swish-e.org/archive/2005-03/9165.html
>
>that might work for you when xpdf does not.
>
>Peter Karman 
Received on Thu Dec 8 11:55:04 2005